body {
	margin-left: 11em;
	padding-left: 1em;
	padding-right: 1em;
	border-left: thin solid black;
	background-color: rgb(240, 248, 255);
	direction: ltr;
	color: rgb(0, 0, 130);
	text-align: justify;
	font-family: sans-serif;
	quotes: '“' '”' '‘' '’';
}

@media print {
	body {
		color: black;
		border: none;
		margin: 0em;
	}
}

.photo-container {
	position: absolute;
	right: 80px;
	top: 105px;
	width: 200px;
	margin: .5em 0;
}

.photo {
	border: 1px solid #000082;
	width: 100%;
}

.caption {
	color: black;
	text-align: left;
}

.begin {
	margin-right: 300px;
}

.screenshot {
	margin-top: 1em;
	margin-bottom: 1em;
}

p img.screenshot {
	text-align: center;
}

p, li {
	line-height: 150%; /* such that the <kbd> boxes look good */
}

kbd {
	padding: 0px 1px 0px 1px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
}

.footnote {
	font-size: small;
}

.footnote hr {
	text-align: left;
	width: 30em;
}

@media screen {
	/* provide info about non-html links, following http://www.euronet.nl/~tekelenb/WWW/userfriendlierhyperlinks/ */
	a[type="application/pdf"]:after {
		content: " (pdf)";
		font-size: 80%;
		vertical-align: super
	}
	a[type="application/java-archive"]:after {
		content: "(jar)";
		font-size: 80%;
		vertical-align: super
	}
	a[hreflang]:after {
		content: " (" attr(hreflang) ")";
		font-size: 80%;
		vertical-align: super
	}
	a[type="application/pdf"][hreflang]:after {
		content: " (pdf)" "(" attr(hreflang) ")";
		font-size: 80%;
		vertical-align: super;
	}
	a[type="text/vnd.oasis.opendocument.text"]:after {
		content: " (odt)";
		font-size: 80%;
		vertical-align: super
	}
	a[type="application/vnd.openxmlformats-officedocument.wordprocessingml.document"]:after
		{
		content: " (docx)";
		font-size: 80%;
		vertical-align: super
	}
}

/* Code and preformatted */
code {
	font-family: monospace;
	border: 1px solid silver;
	background-color: #eeeeee;
	padding-left: 1px;
	padding-right: 1px
}

ol.code {
	margin: 1em 0;
	padding: 3px 5px;
	font-family: monospace;
	border: 1px solid silver;
}

ol.code li {
	white-space: pre;
	list-style-type: none;
	padding: 1px 5px;
	background-color: #eeeeee;
}

pre {
	padding: 3px 5px;
	border: 3px double silver;
	background-color: #eeeeee;
	overflow: auto;
}

pre code {
	border: 0pt none;
}

/* Contents Box, taken over from Firefox help files */
div.contentsbox {
	margin-left: 1cm;
	padding: 5px 20px;
	display: table;
	border: 1px solid #aaaaaa;
	background-color: #f9f9f9;
}

@media print {
	div.contentsbox {
		display: none;
	}
}

/* Make nested lists have 1.1. numbering style, copied from http://www.css-zibaldone.com/articles/counters/csscounters.html */
div.contentsbox ol {
	counter-reset: item;
}

div.contentsbox li {
	display: block;
}

div.contentsbox li:before {
	counter-increment: item;
	content: counters(item, ".") " ";
}

/* Navigation bar */
ul.navbar {
	position: absolute;
	top: 2em;
	left: 1em;
	width: 9em;
	text-align: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

@media print {
	ul.navbar {
		display: none;
	}
}

ul.navbar li {
	background: #00ced0;
	margin: 0.5em 0;
	padding: 0.3em;
	padding-right: 1em;
	border-right: .5em solid black;
}

/* Footer */
@media print {
	#footer {
		display: none;
	}
}

address {
	margin-top: 1em;
	margin-bottom: 1em;
}

#footer-icons {
	text-align: center;
}

.anti-spam {
	display: none;
}

/* Big curly quotes around block quote */
blockquote {
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	margin-right: 5em;
	margin-left: 5em;
	margin-bottom: 1em;
}

blockquote:before, blockquote:after {
	color: #5f04b4;
	display: block;
	font-size: 500%;
	height: 1ex;
}

blockquote:before {
	content: open-quote;
	margin-left: -0.5em;
	margin-bottom: -1ex;
}

blockquote:after {
	content: close-quote;
	margin-top: -1ex;
	margin-right: -0.5em;
	text-align: right;
}

.poetry {
	white-space: pre-line;
}

/* hCard stuff */ /* TODO: edit pics: other color, other corners */
.vcard {
	background-image: url("images/vcardfill.png");
	background-repeat: no-repeat;
	background-color: black;
	color: #ffffff;
	margin-right: 300px; /* leave space for my photo */
	text-align: left;
	color: #ffffff;
}

.fn {
	background-image: url("images/topright.png");
	background-repeat: no-repeat;
	background-position: top right;
	padding-top: 1em;
	font-weight: bold;
	font-size: 1.1em;
}

.telecommunications {
	background-image: url("images/bottom-left.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 2em;
}

p.email {
	background-image: url("images/bottom-right.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 1em;
}

.vcard img#vcard-icon {
	float: right;
	padding-right: 1em;
	margin-top: -1em;
	border: none;
}

.vcard p {
	margin-left: 1em;
	margin-bottom: 0px;
	margin-top: 0px;
}

.vcard a.url, .vcard .bday {
	display: none;
}

.vcard a:link {
	color: #e6e6e6;
}

.vcard a:visited {
	color: #848484;
}

/* tables */
table {
	text-align: center;
	color: #404040;
	background-color: #fafafa;
	border: 1px #6699cc solid;
	caption-side: bottom;
}

td {
	padding: 5px;
	background-color: #bec8d1;
	color: #404040;
}

.foto {
	text-align: center;
	caption-side: bottom;
}

.vorschaubilder {
	text-align: center;
	margin: 0px -5px 0px 0px;
	padding: 0px;
}

.vorschaubilder img {
	position: relative;
	background: white;
	border: 1px solid #ccc;
	padding: 4px;
}

.belangrijk {
	font-size: 3ex;
}

/* geboortepagina */
div.rant {
	margin: 1em;
	padding: .2cm .7cm;
	border-style: groove;
	border-color: red;
	border-style: groove;
	background-image: url("/Eelin/blat.png");
	background-position: center;
	background-repeat: no-repeat;
}

img.eelin-foto {
	float: left;
	height: 10cm;
	padding-right: .5cm;
}

.bank {
	white-space: nowrap;
}

.contact p {
	line-height: 100%;
	margin: 0;
	padding: 2px 0;
}

.winkelsugesties {
	background-color: #FF6699;
	padding: 0px 1ex;
	font-size: small;
}

.winkelsugesties ul {
	padding-bottom: 10px;
}

.rant h2 {
	text-align: center;
}

.gebet {
	text-align: left;
	display: block;
	white-space: pre-line;
	margin: 1em;
}

.meditasi {
	text-align: left;
	display: flex;
	white-space: pre-line;
	margin: 1em 0 1em 0;
}

.vertaling {
	flex: 50%;
	margin: 0 1em 0 1em;
}

.origineel {
	flex: 50%;
	margin: 0 1em 0 1em;
}

dt {
	font-weight: bold;
	font-size: larger;
}